Co dělat, když WordPress píše “Je třeba aktualizovat PHP”

Stalo se vám, že jste se přihlásili do WordPress administrace a na Nástěnce máte box Je třeba aktualizovat PHP? Netřeba panikařit, to jen WordPress upozorňuje na to, že na hostingu používáte starší verzi PHP, než je doporučeno. WordPress ke svému běhu potřebuje PHP a stejně jako WordPress i PHP se vyvíjí a je potřeba jej aktualizovat. Aktualizovaním PHP získáte: […]

Příspěvek Co dělat, když WordPress píše “Je třeba aktualizovat PHP” pochází z WPlama